﻿/*<meta />*/

table.feature-matrix
{
	border-collapse: collapse;
	margin-bottom: 21px;
}

table.feature-matrix td,
table.feature-matrix th
{
	border: 1px solid var(--mdl-grey-300);
	line-height: 1.42857143;
	min-width: 3em;
	padding: 6px 8px;
}

table.feature-matrix td.invisible,
table.feature-matrix th.invisible
{
	border: none;
}

table.feature-matrix th
{
	font-weight: bold;
	text-align: left;
}

td.row-header
{
	font-weight: bold;
}

td.dot
{
	padding-top: 6px;
	text-align: center;
	vertical-align: middle;
}

td.dot::before
{
	border: none;
	content: "●";
}

td.tick
{
	background-color: var(--mdl-green-50);
	padding-top: 6px;
	text-align: center;
	vertical-align: middle;
}

td.tick::before
{
	border: none;
	content: "✔";
	color: var(--mdl-green-500);
}

td.cross
{
	background-color: var(--mdl-red-50);
	text-align: center;
	vertical-align: middle;
}

td.cross::before
{
	border: none;
	content: "✖";
	color: var(--mdl-red-500);
}

td.partial
{
	background-color: var(--mdl-yellow-50);
	text-align: center;
	vertical-align: middle;
}

td.partial::before
{
	content: "P";
}